apt-getでバージョン指定してソースを取得

apt-get sourceでソースパッケージを取得するときにバージョンの指定はどうやって行えばいいんかしら?

あれ、バージョン指定でapt-get installもそういえばやったことないな。

要はリポジトリにどのバージョンが存在して、どうやってバージョンを指定するのかが分からん。